html,
body {
  margin: 0;
  padding: 0;
}

.page {
  background-color: #fff;
}

.banner {
  height: 11.75rem;
  background: url("https://xhd-cms.oss-cn-beijing.aliyuncs.com/topic/m/2025cjb/banner.png") center no-repeat;
  background-size: 100%;
}

.video {
  background: #fff;
  padding: 1.25rem 1rem;
}
.video .player {
  width: 100%;
  height: 9.45rem;
  margin: 0 auto;
  background-color: #d4d4d4;
  border-radius: 0.3rem;
}

.box1 {
  background: #f1f1f1 url("https://xhd-cms.oss-cn-beijing.aliyuncs.com/topic/m/2025cjb/box1.jpg") center no-repeat;
  background-size: 100%;
  height: 15rem;
  padding-top: 4rem;
  box-sizing: border-box;
  position: relative;
}
.box1 .list {
  position: relative;
  height: 11rem;
}
.box1 .list .item {
  position: absolute;
  font-size: 0.5rem;
  width: 3.7rem;
  height: 3.7rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.box1 .list .item:nth-child(1) {
  left: 3.2rem;
  top: 0.6rem;
}
.box1 .list .item:nth-child(2) {
  right: 3.2rem;
  top: 0.6rem;
}
.box1 .list .item:nth-child(3) {
  left: 0.8rem;
  top: 4.2rem;
}
.box1 .list .item:nth-child(4) {
  right: 0.8rem;
  top: 4.2rem;
}
.box1 .list .item:nth-child(5) {
  left: 4.1rem;
  top: 6.8rem;
}
.box1 .list .item:nth-child(6) {
  right: 4.1rem;
  top: 6.8rem;
}
.box1 .list .item .course {
  color: #fff;
  padding: 0.2rem 0 0.3rem;
}
.box1 .list .item .btn {
  background-color: #fffa7d;
  color: #229670;
  padding: 0 0.25rem;
  border-radius: 1rem;
  font-weight: bold;
}
.box1 .list .item .course-img {
  height: 0.7rem;
  margin-bottom: 0.1rem;
}
.box1 .list .item .course-img + .course {
  padding: 0 0 0.1rem;
}

.box2 {
  height: 16.75rem;
  background: url("https://xhd-cms.oss-cn-beijing.aliyuncs.com/topic/m/2025cjb/box2.jpg") center no-repeat;
  background-size: 100%;
  padding-top: 2rem;
  box-sizing: border-box;
}
.box2 .list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  height: 14.7rem;
}
.box2 .list .item {
  width: 6.7rem;
  height: 5rem;
  padding-left: 2.6rem;
  font-size: 0.55rem;
  display: flex;
  flex-direction: column;
  line-height: 0.7rem;
  margin-top: 0.3rem;
}
.box2 .list .item:nth-child(1), .box2 .list .item:nth-child(2) {
  height: 4.5rem;
}
.box2 .list .item .name {
  font-size: 0.65rem;
  font-weight: bold;
  line-height: 1.2rem;
}
.box2 .list .item.tip {
  font-weight: bold;
  padding: 0;
  padding-top: 1rem;
  text-align: center;
  width: 9.3rem;
  height: 4rem;
}

.box3 {
  height: 13.85rem;
  padding: 3.6rem 0.75rem 0;
  background: url("https://xhd-cms.oss-cn-beijing.aliyuncs.com/topic/m/2025cjb/box3.png") center no-repeat;
  background-size: 100%;
}
.box3 .box3-1 {
  position: absolute;
  width: 4.4rem;
  height: 6.45rem;
  top: -1.7rem;
  right: 0;
  z-index: 1;
}

.box-form {
  background-color: #fff;
  box-sizing: border-box;
  position: relative;
}
.box-form .form-container {
  width: 100%;
  position: relative;
  z-index: 2;
}
.box-form .form-container .form-item {
  border: 1px solid #fff;
  height: 1.8rem;
  background: #fff;
}
.box-form .form-container .kaptcha-code {
  width: 68%;
  border: 1px solid #fff;
  height: 1.8rem;
  background: #fff;
}
.box-form .form-container .kaptcha-btn {
  width: 30%;
  height: 1.8rem;
  background-color: #fffa7d;
  font-size: 0.55rem;
  color: #229670;
  font-weight: bold;
}
.box-form .form-container .submit {
  height: 1.8rem;
  background-color: #fffa7d;
  font-size: 0.65rem;
  color: #229670;
  font-weight: bold;
}
.box-form .form-container .kaptcha-btn:hover,
.box-form .form-container .submit:hover {
  background-color: #fff617;
}

.box4 {
  width: 17.25rem;
  height: 18.925rem;
  margin: 1rem auto;
  background: url("https://xhd-cms.oss-cn-beijing.aliyuncs.com/topic/m/2025cjb/box4.png") no-repeat center/100%;
}

.box5 {
  height: 25.25rem;
  padding: 14.2rem 1.8rem 0;
  background: url("https://xhd-cms.oss-cn-beijing.aliyuncs.com/topic/m/2025cjb/box5.png") no-repeat center/100%;
}

.box6 {
  padding: 1rem 0.8rem 0;
  background-color: #fff;
}
.box6 .box6-t {
  width: 17.45rem;
  height: 2.4rem;
  margin: 0 auto 0.5rem;
}
.box6 .box6-swiper .teacher-list {
  align-items: center;
  width: 90%;
  padding-bottom: 1.5rem;
}
.box6 .box6-swiper .teacher-list .teacher-item {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.55rem;
  color: #757575;
  line-height: 1rem;
  padding: 0 1rem;
  box-sizing: border-box;
}
.box6 .box6-swiper .teacher-list .teacher-item img {
  width: 5rem;
  margin-right: 0.5rem;
}
.box6 .box6-swiper .teacher-list .teacher-item .teacher-name {
  font-size: 0.65rem;
  color: #000;
}
.box6 .box6-swiper .teacher-list .teacher-item p {
  padding-left: 0.3rem;
  position: relative;
}
.box6 .box6-swiper .teacher-list .teacher-item p::before {
  content: "";
  position: absolute;
  width: 0.1rem;
  height: 0.1rem;
  left: 0;
  top: 0.4rem;
  background: #757575;
}
.box6 .box6-swiper .swiper-pagination-bullet {
  background: #229670;
  opacity: 0.4;
}
.box6 .box6-swiper .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
}

.box7 {
  height: 19.925rem;
  background: url("https://xhd-cms.oss-cn-beijing.aliyuncs.com/topic/m/2025cjb/box7.png") no-repeat center/100%;
  padding: 3rem 0.6rem 1rem 1rem;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
}
.box7 .site {
  display: inline-block;
  width: 2.5rem;
  height: 1.5rem;
  margin: 0 0.179rem;
  text-align: center;
  font-size: 0.5rem;
  line-height: 1.2rem;
}

.box8 {
  padding-bottom: 1rem;
}

.box8 img {
  margin: 0 auto;
  padding-top: 0.5rem;
}

.box8 .title {
  width: 17.025rem;
  height: 6.75rem;
}

.box8 .b1 {
  width: 17.225rem;
  height: 10.45rem;
}

.box8 .b2 {
  width: 17.15rem;
  height: 6rem;
}

.box8 .b3 {
  width: 16.725rem;
  height: 5.575rem;
}

.box9 {
  height: 35rem;
  background: url("https://xhd-cms.oss-cn-beijing.aliyuncs.com/topic/m/2025cjb/box9.jpg") no-repeat center/100%;
  text-align: center;
}

.box9 img {
  margin: 0 auto;
}

.box9 .t1 {
  width: 14.55rem;
  height: 1.725rem;
  padding: 0.5rem 0;
}

.box9 .t2 {
  width: 13.3rem;
  height: 2.45rem;
}

.box9 .ys {
  width: 17.25rem;
  height: 8.15rem;
}

.box9 .t3 {
  width: 13.3rem;
  height: 1.55rem;
  padding-top: 1rem;
}

.box9 .tf {
  width: 14.95rem;
  height: 10.95rem;
}

.box9 .txt {
  font-size: 0.55rem;
  color: #fff;
  line-height: 0.9rem;
  padding: 0.5rem 0;
}

.box10 {
  background-color: #e8f8ff;
  padding: 1rem 0;
}
.box10 .box10-title {
  width: 10.4rem;
  height: 1.725rem;
  margin: 0 auto;
}
.box10 .medium-list {
  padding: 0.5rem 0.75rem 0;
}
.box10 .medium-list .item {
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 0.5rem;
  position: relative;
  cursor: pointer;
  height: 2.6rem;
  margin-bottom: 0.3rem;
  border-radius: 0.2rem;
  box-shadow: 0 5px 5px rgba(34, 150, 112, 0.2);
}
.box10 .medium-list .item .title {
  font-size: 0.55rem;
  color: #000;
  font-weight: bold;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  flex: 1;
}
.box10 .medium-list .item .title span {
  color: #229670;
}
.box10 .medium-list .item .btn {
  font-size: 0.5rem;
  color: #fffa7d;
  background: linear-gradient(to right, #2bcca1, #2aa17a);
  border-radius: 0.2rem;
  padding: 0.15rem 0.5rem;
}

.box11 .bottom-t {
  width: 15.025rem;
  height: 1.725rem;
  margin: 0.5rem auto;
}
.box11 .bottom {
  width: 17.25rem;
  height: 37.875rem;
  margin: 0 auto;
}

.footer-info {
  background-color: #fff;
  text-align: center;
  font-size: 0.55rem;
  font-weight: bold;
  color: #000;
  padding: 1rem 0 3rem;
}